/*
 *   date: 2010 October
 *   name: /css/photography.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 Photography
----------------------------------------------------------- */

#common #alpha .comm_st03 h4.ssttl{
  padding:0 0 4px 0;
  margin-bottom:10px;
  border-bottom:solid 1px #c2c4aa;
  }
/*
#common #alpha .comm_st03 p.ssttl{
  padding-left:4px;
  }
*/
#common #alpha ul.comm_list03 li{
  width:390px;
  }

.tbl01{
  width:626px;
  margin:0 auto;
  border-collapse:collapse;
  border-bottom:solid 1px #737373;
  }
.tbl01 th{
  font-weight:normal;
  text-align:left;
  padding:4px 6px 4px 10px;
  line-height:1.3;
  background:#EBF4EA;
  border-top:dashed 1px #737373;
  }
.tbl01 td{
  font-weight:bold;
  text-align:right;
  padding:4px 6px;
  line-height:1.3;
  background:#fff;
  border-top:dashed 1px #737373;
  }
.tbl01 .c01{
  background:#f2f4f3;
  border-top:solid 1px #737373;
  }
.tbl01 .c02{
  font-weight:bold;
  background:#BCE9D2;
  border-top:solid 1px #737373;
  }

div.txt{
  width:425px;
  margin-left:194px;
  }

p.t_center{ text-align:center;padding:0 !important; }

.area00{
  width:624px;
  margin:0 auto;
  }
.area01{
  width:291px;
  padding:15px 10px 0 0;
  float:left;
  }
.area02{
  width:323px;
  padding:15px 0 0 0;
  float:left;
  }
.area01 .pic01{
  width:116px;
  float:left;
  }
.area01 .txt01{
  width:175px;
  padding-top:30px;
  float:left;
  }
.area02 .pic01{
  width:148px;
  float:left;
  }
.area02 .txt01{
  width:175px;
  padding-top:30px;
  float:left;
  }

.locate{
  width:632px;
  margin-top:11px;
  padding-top:15px;
  border-top:solid 1px #c2c4aa;
  }

.area03{
  width:624px;
  margin:0 auto;
  background:url(../img/area_03_bg.gif) repeat-y 0 0;
  }
.area03 .top{
  width:624px;
  padding-top:10px;
  background:url(../img/area_03_top.gif) no-repeat 0 0;
  }
.area03 .btm{
  width:624px;
  padding-bottom:10px;
  background:url(../img/area_03_btm.gif) no-repeat 0 100%;
  }
.area03 h4{
  width:90px;
  padding:0 3px 0 0;
  text-align:center;
  float:left;
  }
.area03 ul{
  list-style:none;
  margin:0 0 0 93px;
  padding:0;
  }
.area03 li{
  list-style:none;
  width:233px;
  padding:0 10px 0 22px;
  line-height:1.1;
  float:left;
  background:url(../img/comm_ico_list.gif) no-repeat 10px 5px;
  }
.area03 li span{
  display:block;
  padding-bottom:5px;
  }

#common #alpha ul.comm_list02{
  margin:0 0 10px 15px;
  }

#common #alpha dl.planmenu{
  margin-left:15px;
  }

